#' Simulated data (20 items, sequential G-DINA model)
#'
#' Simulated data, Qc-matrix and item parameters for a 20-item test measuring 5 attributes.
#'
#' @format A list with components:
#' \describe{
#' \item{\code{simdat}}{simulated polytomous responses of 2000 examinees}
#' \item{\code{simQ}}{artificial Qc-matrix}
#' \item{\code{simItempar}}{artificial item parameters (category level probability of success for each latent group)}
#' }
#'
#'
#' @author {Wenchao Ma, The University of Alabama, \email{wenchao.ma@@ua.edu}}
#' @references
#'
#' Ma, W., & de la Torre, J. (2020). GDINA: An R Package for Cognitive Diagnosis Modeling. \emph{Journal of Statistical Software, 93(14)}, 1-26.
#'
"sim20seqGDINA"
